
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td{margin:0;padding:0;}
address, caption, cite, code, dfn, em, strong, th, var{font-style:normal;font-weight:normal;}
fieldset, img{border:0;}
a{text-decoration:none;}
body{text-align:center;background: #363636 url(http://www.3ddotgameheroes.eu/images/background.png);}
a, a:visited {color: white;}
.container{width:1079px; margin:0 auto;}
.footer{color:#fff; font:12px 'Trebuchet MS', sans-serif; padding:15px 0 0 0;}
.first{padding:15px 0 0 0;}
.socialLink{padding:0 25px;}
.boycontent, .bodycontent a, .bodycontent a:visited {color: white; font-family: arial; font-size: 12px;}
.footer p{padding:15px 0;}
.logoLink{padding:0 14px;}
/*
     FILE ARCHIVED ON 15:17:35 Jul 20, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:12:05 May 24, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/